* {
    margin: 0;
    padding: 0;
}

.document {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background-color: #032c38b2;
}

.globaltext0 {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 24px;
    color: black
}

.globaltext1 {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 20px;
    color: black
}

.globaltext2 {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 16px;
    color: black
}

.globaltext3 {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 12px;
    color: black
}

.globaltex4 {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 8px;
    color: black
}

.center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.align {
    display: flex;
    align-items: center;
}

.justify {
    display: flex;
    justify-content: center;
}

.row {
    display: flex;
    flex-direction: row;
}

.column {
    display: flex;
    flex-direction: column;
}

.wrapper0 {
    width: 100%;
    height: 100%;
}

.wrapper1 {
    height: 100%;
    width: 70%;
    background-color: blue;
    float: right;
}

.wrapper2 {
    height: 82%;
    width: 100%;
}

.left-controls {
    width: 15%;
    height: 96%;
    background-color: #3e4752;
    border-radius: 12px 6px 6px 12px;
    /*top-left, top-right, bottom-right, bottom-left*/
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: ease-in-out 2s;
}

.right-controls {
    width: 67%;
    height: 94%;
    transition: ease-in-out 2s;
    background-color: #86905dde;
}

.quickStats {
    width: 100%;
    height: 15%;
    border-radius: 12px 6px 0px 0px;
    background-color: #4d5b6e;
    float: top;
}

.quickStats:hover>.service {
    transform: scale(1.6);
    -webkit-filter: blur(3px);
    -moz-filter: blur(3px);
    -o-filter: blur(3px);
    -ms-filter: blur(3px);
    filter: blur(3px);
}

.service {
    width: 12%;
    height: 25%;
    border-radius: 18px 3px 18px 0px;
    background-color: rgb(132, 176, 43);
    transform: scale(1.5);
    float: left;
    margin-left: 15%;
    transition: ease-in-out 0.3s;
}

.stats {
    width: 50%;
    height: 85%;
    margin-left: 15%;
}

.qstats {
    width: 100%;
    height: 100%;
    margin-top: 10%;
    margin-left: 20%;
}

.qst {
    width: 5%;
    height: 5%;
    border-radius: 12px;
}

.m {
    width: 5%;
    height: 10%;
}

.hide{
    opacity: 0;
}

.green {
    background-color: rgb(132, 176, 43);
}

.red {
    background-color: rgb(177, 43, 43);
}

.orange {
    background-color: rgb(196, 146, 53);
}

.sttext {
    margin-right: 30%;
}

/*classes*/

.class {
    width: 88%;
    height: 8%;
    margin-top: 5%;
}

.Bored {
    width: 20%;
    height: 100%;
    background-color: #86905dde;
    border-radius: 10px;
    margin-right: 3%;
    transition: ease-in-out 0.3s;
}

.classname {
    width: 39%;
    height: 100%;
    background-color: #86905dde;
    border-radius: 10px;
    margin-right: 3%;
    transition: ease-in-out 0.3s;
}

.Teacher {
    width: 39%;
    height: 100%;
    background-color: #86905dde;
    border-radius: 10px;
    transition: ease-in-out 0.3s;
}

.go {
    width: 0%;
    height: 100%;
    transition: ease-in-out 0.2s;
}

.class:hover>.Teacher {
    width: 30%;
    opacity: 0.3;
}

.class:hover>.classname {
    width: 30%;
}

.class:hover>.Teacher>.ctext {
    opacity: 0;
}

.class:hover>.go {
    width: 17%;
    background-color: #4d5b6e;
    margin-left: 3%;
    border-radius: 10px;
    transition: ease-in-out 0.2s;
}

.class:hover>.go>.arrow {
    display: unset;
}

.go:hover{
    cursor: pointer;
}

/*top-left, top-right, bottom-right, bottom-left*/

.arrow {
    border: solid black;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    display: none;
}

.right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.left {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}

.up {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}

.down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}